$ErrorActionPreference = 'Stop';

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = "http://cdn.wireframesketcher.com/studio/dist/WireframeSketcher-$($env:ChocolateyPackageVersion).exe"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  softwareName  = "$($env:ChocolateyPackageTitle)*"
  fileType      = 'exe'
  url64bit      = $url64
  checksum64	= '8df73ec8335c829425f93465bd3bf6e1ae8db5aa46f968f2149f742f3f6694b313e2856c6885254773c75b976a9160578c917850927a8d9470c91b3ebaf22b8e'
  checksumType64= 'sha512'
  silentArgs    = '/S'
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs
